Subject: Re: [PATCH] Add cpufreq driver for Momentum Maple boards

From: Arnd Bergmann <[email-masked]>
Date: Fri, 17 Jun 2011 13:52:37 +0200

On Friday 17 June 2011 13:12:56 Dmitry Eremin-Solenikov wrote:
> > I think new cpufreq drivers should live in drivers/cpufreq, not in arch/.
> > We've
> > started moving other drivers away from arch/x86 and arch/arm already.
> 
> What about drivers/cpufreq/powerpc, or it's an unnecessary?

drivers/cpufreq is fine by itself, unless Dave has some preference.

> Should I resumbit it, or there will be massive arch/powerpc ->
> drivers/cpufreq move?

My recommendation would be to submit the new driver for drivers/cpufreq
directly and let Ben take care of the others at a convenient time.

	Arnd